
#locationSelector {
	font-size: 14px;
	font-family: Arial,Helvetica,sans-serif;
}

.split-only-option {
	display: none;
}


.split-inline-group {
	display: inline;
}

#locationSelector.split-form div.split-inline-group label {
	display: block;
	text-indent: 0px;
	width: auto;
	height: auto;
	font-size: 0.8em;
	margin-bottom: 0px;
	font-weight: bold;
}

#locationSelector .leavingFrom, #locationSelector .goingTo {
	float:left;
	width:290px;
	margin-right:15px;
}

#locationSelector .leavingFrom label, #locationSelector .goingTo label {
	margin:7px 0px;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
}

#locationSelector.split-form .leavingFrom label, #locationSelector.split-form .goingTo label {
	font-size: 0.9em;
	margin: 0px;
}

#locationSelector .leavingFrom label.hint, #locationSelector .goingTo label.hint {
	display: inline;	
	margin-right: 15px;
	margin-bottom: 4px;
}

#locationSelector label.hint input[type=radio] {
	vertical-align: bottom;
	margin-right: 2px;
}

.leavingFromTime label, .goingToTime label {
	width: 0px; height: 0px; text-indent: -10000px;
	display: inline-block;
}

#locationSelector .goingTo {
	margin-right:0;
}

#locationSelector div + div {
	margin-right:0;
}

#locationSelector div label {
	font-size:1.2em;
	margin-bottom:10px;
}

#locationSelector div .hint {
	font-size:85%;
	margin: 5px 0 5px 0;
}

#locationSelector #destinationSwitch,
#locationSelector .moreOptions {
	display:none;
}

#PlannerControls .leavingFrom .options-container, #PlannerControls .goingTo .options-container{
	margin-bottom: 3px;
}

.split-form #PlannerControls {
	width: 170px;
	float: left;
	padding-right: 5px;
}

#locationSelector.split-form {
	font-size: 12px;
}


.split-form select {
	font-size: 0.9em;
}

.split-form #PlannerTimes {
	width: 170px;
	float: left;
}

.split-form .split-only-option {
	display: block;
}

.split-form .options-container,
.split-form #PlannerControls p.hint {
	display: none;
}

.split-form #itdTripDateTimeDepArr {
	display: block;
}

.split-form .split-inline-group {
	display: inline-block;
	margin-bottom: 2px;
}

.split-form .departarrive {
	display: block;
}

#locationSelector.split-form .searchOptions {
	display: block;
	clear: left;
	width: 100%;
	text-align: center;
}

#locationSelector .map {
	position: absolute;
	top:3px;
	right:36px;
	padding: 20px 0 0 22px;
	font-size:0.9em;	
	display:block;
	min-height:30px;
	background-image:url(../img/spriteGlobal.png);
	background-position:-339px -210px;
}

#locationSelector .selectBox-dropdown {
	border:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	padding-left:5px;
	padding-right:30px;
}

html.oldie #locationSelector .leavingFrom .selectBox-dropdown {
	padding-left:0px;
	padding-right:5px;	
}

#locationSelector .dateSelector {
background-image:url(../img/spriteGlobal.png);
background-position: -112px -562px;
text-indent: -9999px;
direction:ltr;
display:inline-block;
padding:5px 0;
margin-left:-5px;
width:30px;
height:15px;
}

#locationSelector button.ui-datepicker-trigger {
	vertical-align: bottom;
	border: none;
	background: transparent;
}

#locationSelector .leavingFrom input[type=text], #locationSelector .goingTo input[type=text] {
color: #333;
width:100%;
height: 32px;
border: 1px solid #333;
}

#locationSelector.split-form .leavingFrom input[type="text"], 
#locationSelector.split-form .goingTo input[type="text"] {
	height: 24px;
}

.red-journey-planner #locationSelector .leavingFrom input[type=text], 
.red-journey-planner #locationSelector .goingTo input[type=text] {
	border: 0px;
	width:95%;
}
	
#locationSelector .submitButton {
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
color: #FFF;
font-size:1.4em;
}


#locationSelector {
min-height:210px;
}

.red-journey-planner #locationSelector {
	color:#FFF;
}

#locationSelector .searchOptions {
font-size:85%;
}

html.oldie #locationSelector .searchOptions{
}

#locationSelector h2 {
font-weight:normal;
font-size:1.4em;
margin:0 0 10px 0;
}

#locationSelector a:hover, 
#locationSelector a:focus {
text-decoration:none;
}

.red-journey-planner #locationSelector a, 
.red-journey-planner #locationSelector a:visited {
color:#FFF;
}

#locationSelector a.chosen-single, 
#locationSelector a.chosen-single:visited,
#locationSelector .chosen-drop {
color:#000;
}

.red-journey-planner {
	background-color: #CA0000;
}

/***** location selector *****/
#locationSelector .leavingFrom, #locationSelector .goingTo {
	width: auto;
	margin-right: 0;
	margin-bottom: 4px;
	float: none;
}
#locationSelector .goingTo {
	margin-bottom: 10px;
}
#locationSelector .hint{
	display: none;
}

#locationSelector .searchOptions{
	padding: 10px 0px;
	font-size: 0.78571em;
	margin: 0px;
}

.functional-panel {
	margin-left: 15px;
	position: relative;
	overflow: visible;
	display: inline-block;
}
div.functional-panel.first {
	margin-left: 0;
}
.functional-panel h2 {
	font-weight:normal;
	font-size:1.4em !important;
	margin:0 0 10px 0;
}

form.with-logo h2 {
	background: transparent url(tiles/ptv_logo.png) no-repeat;
	min-height: 24px;
	background-position: top right;
}

form.with-logo {
	background: transparent url(tiles/train_tram_bus.png) no-repeat;
	background-position: bottom center;
	padding-bottom: 50px;
}

.red-journey-planner h2 {
	color: #FFF;
}

.functional-panel .panel-content,
.panel .panel-content {
	padding: 15px;
}
.panel .panel-content {
	padding-bottom: 10px;
	overflow: hidden;
}
.panel ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.panel h2 {
	margin: 0;
	padding: 0;
}
.functional-panel .selectBox-dropdown {
	border-radius: 0 0 0 0;
	border: 0 none;
}

#locationSelector .chosen-container a {
	color: #000;
}

#locationSelector .leavingFrom label.error, #locationSelector .goingTo label.error {
    font-size: 0.71428em;
	color: #ffe;
	position: absolute;
	top: -2px; 
	right: 0px;
}

#locationSelector .goingTo label.error {
	top: 83px;
}


#locationSelector div.leavingFromTime {
	margin-bottom: 4px;
}

#locationSelector .goingTo span.pad { margin-right: 5px; }

#locationSelector .selectBox-dropdown { margin-right: 0; padding-left: 5px; padding-right: 30px; margin: 0 10px 10px 0; }
#locationSelector .map { display: none; }
#locationSelector .goingTo #am + .selectBox-dropdown {margin-left: 5px;}
#locationSelector .goingTo .selectBox-dropdown { margin-right: 5px; padding-left: 10px; padding-right: 42px; }

html.ie7 #locationSelector .leavingFrom .selectBox{ padding-right: 2px; }
html.ie7 #locationSelector .goingTo .selectBox{ padding-right: 20px; }
html.ie8 #locationSelector .leavingFrom .selectBox{ padding-right: 30px; }

.WidgetHolder.JourneyPlannerInterfaceElement{
	overflow: visible;
}

#content {
	overflow: visible;
}
#locationSelector .submitButton {
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
color: #FFF;
font-size:1.4em;
padding: 7px 5px;
}

#locationSelector .submitButton,
.functional-panel .Actions {
	margin-bottom: 0 !important;
	text-align: center;
	margin-top: 5px;
}

#locationSelector .submitButton {
	color: #fff;
	text-decoration: none;
	float: none !important;
	margin: 0 auto;
	width: 90%;
	display: block;
	border-radius: 6px;
	border-top: 1px solid #666;
	border-left: 1px solid #888;
	border-right: 1px solid #888;
	border-bottom: 1px solid #111;
	box-shadow: 0 3px 0 rgba(0,0,0,0.1);
	background: #37383a; /* Old browsers */
	background: -moz-linear-gradient(top, #37383a 0%, #37383a 50%, #231f20 51%, #231f20 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#37383a), color-stop(50%,#37383a), color-stop(51%,#231f20), color-stop(100%,#231f20)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #37383a 0%,#37383a 50%,#231f20 51%,#231f20 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #37383a 0%,#37383a 50%,#231f20 51%,#231f20 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #37383a 0%,#37383a 50%,#231f20 51%,#231f20 100%); /* IE10+ */
	background: linear-gradient(to bottom, #37383a 0%,#37383a 50%,#231f20 51%,#231f20 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#37383a', endColorstr='#231f20',GradientType=0 ); /* IE6-9 */
	-pie-background: linear-gradient(#37383a, #231f20); /*PIE*/
	behavior: url(themes/transport-site/css/PIE.htc);
}